Package org.eclipse.cdt.core.dom.ast.tag

# Interface ITagService

public interface ITagService
Provides ITagReaders for specific bindings. The kind of the reader will vary based on the kind of the input binding.

Since:
  5.5
See Also:
  - `ITag`
  - `ITagReader`

## Method Summary

Modifier and Type
Method
Description
`ITagReader`
`findTagReader(IBinding binding)`
Finds or creates a tag reader for the specified binding or null if a reader cannot be associated with this binding.

## Method Details

### findTagReader

ITagReader findTagReader(IBinding binding)
Finds or creates a tag reader for the specified binding or null if a reader cannot be associated with this binding.

Parameters:
  `binding` - could be null